Subject: fwtk documents

From: "Barreira, Fernando [IT]" <[email-masked]>
Date: Tue, 2 Jan 2001 17:00:11 -0500

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

hi there,

is there any thechnical paper that describes in detail how the fwtk ftp-gw
operates, i need the mechanics of what takes place between the
client<===>ftpgw<===>remote_ftp, i need this to troubleshoot a problem.

thanks.